RubyGems Navigation menu

urirequire 0.1.0

urirequire hijacks Kernel.require to download and eval Ruby code somewhere else on the internets.

Gemfile
          gem 'urirequire', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install urirequire
  
  
  
  
  
  
  

Authors:

  • Francis Hwang

Owners:

Total downloads 1,440

For this version 1,439

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - November 1, 2005 (3 KB)